# CyberSource.ReportingV3NotificationofChangesGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**notificationOfChanges** | [**[ReportingV3NotificationofChangesGet200ResponseNotificationOfChanges]**](ReportingV3NotificationofChangesGet200ResponseNotificationOfChanges.md) | List of Notification Of Change Info values | [optional] 


